Bug 478620 - Review Request: conspy - Remote control for text mode virtual consoles
Review Request: conspy - Remote control for text mode virtual consoles
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-02 05:15 EST by Fabian Affolter
Modified: 2009-01-23 21:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 21:33:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
susi.lehtola: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-01-02 05:15:00 EST
Spec URL: http://fab.fedorapeople.org/packages/SRPMS/conspy.spec
SRPM URL: http://fab.fedorapeople.org/packages/SRPMS/conspy-1.5-1.fc9.src.rpm

Project URL: http://ace-host.stuart.id.au/russell/files/conspy/

Description:
Conspy allows a (possibly remote) user to see what is displayed on
a Linux virtual console, and send keystrokes to it. It is rather
like VNC, but where VNC takes control of a GUI conspy takes control
of a text mode virtual console. Unlike VNC, conspy does not require
a server to be installed prior to being used. 

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1029393

rpmlint output:
[fab@laptop024 i386]$ rpmlint conspy*
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

[fab@laptop024 SRPMS]$ rpmlint conspy-1.5-1.fc9.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Susi Lehtola 2009-01-02 05:42:04 EST
Package adheres to guidelines.

APPROVED
Comment 2 Fabian Affolter 2009-01-02 06:01:25 EST
New Package CVS Request
=======================
Package Name: conspy
Short Description: Remote control for text mode virtual consoles
Owners: fab
Branches: F-9 F-10
InitialCC:
Comment 3 Kevin Fenzi 2009-01-04 15:28:35 EST
cvs done.
Comment 4 Fabian Affolter 2009-01-04 17:37:28 EST
Thank you guys for reviewing and the cvs.
Comment 5 Fedora Update System 2009-01-04 18:07:37 EST
conspy-1.5-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/conspy-1.5-1.fc10
Comment 6 Fedora Update System 2009-01-04 18:07:40 EST
conspy-1.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/conspy-1.5-1.fc9
Comment 7 Fedora Update System 2009-01-07 04:11:46 EST
conspy-1.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update conspy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0051
Comment 8 Fedora Update System 2009-01-07 04:14:34 EST
conspy-1.5-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conspy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0079
Comment 9 Fedora Update System 2009-01-23 21:33:11 EST
conspy-1.5-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-01-23 21:41:20 EST
conspy-1.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.